title = "Nature of the Sky"
description = "朝夕の空"
source_url = "https://commons.wikimedia.org/wiki/File:Nature_of_the_sky.jpg"
license = "CC0 1.0"

[[items]]
index = 1
label = "Nature of the Sky 1"

[[items]]
index = 2
label = "Nature of the Sky 2"

[[items]]
index = 3
label = "Nature of the Sky 3"

[[items]]
index = 4
label = "Nature of the Sky 4"
